<?php
//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","Modul Administration");
define("_MD_AM_MODULE","Modul");
define("_MD_AM_VERSION","Version");
define("_MD_AM_LASTUP","Sidst Opdateret");
define("_MD_AM_DEACTIVATED","Deaktiveret");
define("_MD_AM_ACTION","Aktion");
define("_MD_AM_DEACTIVATE","Deaktivere");
define("_MD_AM_ACTIVATE","Aktivere");
define("_MD_AM_UPDATE","Opdatere");
define("_MD_AM_DUPEN","Duplikere indgang i modul table!!");
define("_MD_AM_DEACTED","Det valgte modul er blevet deaktiveret. Du kan nu sikkert afinstallere modulet.");
define("_MD_AM_ACTED","Det valgte modul er blevet Aktiveret!");
define("_MD_AM_UPDTED","Det valgte modul er blevet Opdateret!");
define("_MD_AM_SYSNO","System modul kan ikke blive DeAktiveret.");
define("_MD_AM_STRTNO","Dette modul er sat som din Standard start Side. Venligst skift først Start modul I  site admin/Indstillinger.");

// added in RC2
define("_MD_AM_PCMFM","Bekræft Venligst :");

// added in RC3
define("_MD_AM_ORDER","Order");
define("_MD_AM_ORDER0","(0 = Gem)");
define("_MD_AM_ACTIVE","Aktive");
define("_MD_AM_INACTIVE","InaKtive");
define("_MD_AM_NOTINSTALLED","Ikke Installeret");
define("_MD_AM_NOCHANGE","Ingen Ændring");
define("_MD_AM_INSTALL","Installer");
define("_MD_AM_UNINSTALL","afinstaller");
define("_MD_AM_SUBMIT","Tilføj");
define("_MD_AM_CANCEL","Fortryd");
define("_MD_AM_DBUPDATE","Database updateret med succes!");
define("_MD_AM_BTOMADMIN","Tilbage til Module Administration Side");

// %s represents module name
define("_MD_AM_FAILINS","Kunne ikke installere %s.");
define("_MD_AM_FAILACT","Kunne ikke aktivere %s.");
define("_MD_AM_FAILDEACT","kunne ikke deaktivere %s.");
define("_MD_AM_FAILUPD","Kunne ikke Opdatere %s.");
define("_MD_AM_FAILUNINS","Kunne ikkeafinstallere %s.");
define("_MD_AM_FAILORDER","Kunne ikke omorganisere %s.");
define("_MD_AM_FAILWRITE","Kunne ikke skrive til Hoved menu.");
define("_MD_AM_ALEXISTS","Modulet %s eksistere allerede.");
define("_MD_AM_ERRORSC", "Fejl(ene):");
define("_MD_AM_OKINS","Modul %s installeret med succes.");
define("_MD_AM_OKACT","Modul %s aktiveret med succes.");
define("_MD_AM_OKDEACT","Modul %s deaktiveret med succes.");
define("_MD_AM_OKUPD","Modul %s Opdateret med succes.");
define("_MD_AM_OKUNINS","Modul %s Afinstalleret med succes.");
define("_MD_AM_OKORDER","Modul %s reorganiseret med succes.");
?>